div {
    display: block;
}

#block-views-color-display-block {
	padding: 20px 10px 20px 10px;
	margin-top: 0;
	border-radius: 3px;
}
#block-views-color-display-block .block-title {
	font-size: 21px;
	margin-top: 15px;
	text-align: center;
	position: relative;
	top: 0;
	color: #333;
}
#block-views-color-display-block .block-title span {
	text-transform: capitalize;
}

#hue-selector .color-box.selected, #hue-selector .color-box:hover {
	background-color: transparent;
	border-radius: 0 15px 0 15px;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.25);
}

.colour-palette-wrapper {
	padding: 45px 20px 45px;
	background: #f4f4f4;
	margin-top: 20px;
}

.colors-hue-selectors .color-box-inner, .cq-hue-selector .color-box-inner {
	width: 100%;
	height: 100%;
	position: relative;
}
.colors-hue-selectors .not-available .color-box-inner {
	cursor: not-allowed;
}
.colors-hue-selectors .not-available .solr-color-box-button.btn-default:disabled {
	cursor: not-allowed;
	background-color: transparent;
	border-color: transparent;
	opacity: 0;
}
.colors-hue-selectors .color-box-inner > span {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 100%;
}
.colors-hue-selectors {
	padding: 20px 10px 30px 10px;
	background-color: #fff;
	width: 100%;
}

.color-lister-bottom > h2 {
	color: #333;
	font-size: 24px;
}
.color-lister-bottom {
	width: 100%;
	margin-top: -10px;
	padding-top: 3%;
	border-top: 1px solid #cac8c8;
}
.color-lister-bottom h2 {
	padding: 0 30%;
}
.color-lister-bottom button {
	margin: 20px 31% 30px;
	width: 250px;
}
.color-box-child {
	border: 1px solid #fff;
	float: left;
	height: 120px;
	position: relative;
	width: 100%;
}
.color-select-button {
	width: 50%;
	display: inline-block;
	padding: 8px 1.6em;
	text-align: center;
	line-height: 1.4;
	font-weight: bold;
	border: 1px solid #012169;
	vertical-align: top;
	border-radius: 0.2em;
	color: #fff;
	background-color: #012169;
	position: relative;
	top: 140px;
	left: 10px;
}
#color-info-name {
	position: relative;
	top: 10px;
	left: 10px;
	font-size: 20px;
	font-weight: bold;
}
.select-color {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
}
.color-box.selected .color-box-inner, .color-box:hover .color-box-inner {
	border-radius: 0 10%;
}
.color-box.selected.cid-white .color-box-inner > span, .cid-white:hover .color-box-inner > span {
	border-radius: 0 5px;
}
.color-box-child-text1, .color-box-child-text2 {
	font-size: 1em;
	line-height: 1.375em;
	margin-top: 1.375em;
	letter-spacing: -.1px;
	vertical-align: bottom;
	position: relative;
	display: none;
	top: 40px;
	left: 11px;
}
.color-box-big {
	height: 87px;
	left: 10px;
	position: relative;
	top: 10%;
	width: 90%;
}
.color-box.selected, .color-box:hover {
	cursor: pointer;
	-webkit-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
	z-index: 1;
}
#hue-selector .color-box.selected, #hue-selector .color-box:hover {
	background-color: transparent;
	border-radius: 0 15px 0 15px;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.25);
}
.color-box.not-available:hover {
	transform: scale(1);
}
.color-box:hover {
	z-index: 2;
}
#colors .col-md-2 {
	padding: 0;
	width: 162px;
}
.color-box-type-list .colors .rowBox {
	width: 100%;
}
.page-colors-listing .color-box-type-list .color-box-child {
	min-height: 38px;
	height: auto;
	padding-top: 0;
}
.color-box-type-list .colors .color-text {
	line-height: 35px;
	padding-left: 10px;
	display: block;
}
.color-box-type-list .color-box-child.selected {
	transform: none;
	border-radius: 3px;
}
.color-box-type-list .colors-listing-box .color-box-child {
	min-height: 38px;
	height: auto;
	padding-top: 0;
}
.colors-listing-box .colors .color-swatch {
	height: 100%;
	border-radius: 0 0 3px 3px;
}
.color-header-wrap .color-title {
	padding: 0;
	font-size: 20px;
	line-height: 33px;
}
.row-swatch-info .color-image img {
	visibility: hidden;
}
.page-colors-listing #hue-collection h2 {
	border-bottom: 0.5px solid #cac8c8;
	line-height: 53px;
}
.page-colors-listing #hue-collection .testers-panels__title {
	border: none;
	line-height: 27px;
}
.page-colors-listing #hue-collection h3 {
	font-size: 18px;
	margin-bottom: 10px;
}

.no-gutter[class*="col-"] {
	padding-right: 0;
	padding-left: 0;
}

.color-box .icon {
	display: none;
	width: 1.5rem;
	height: 1.1rem;
}
.color-box.selected .icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}
.color-box .color-box-inner:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 75%;
}
.color-box.not-available .color-box-inner:before {
	padding-top: 75%;
	margin-top: -1px;
}
.color-box.not-available .icon-crossmark {
	background: url(../img/close-light.svg);
	background-repeat: no-repeat;
	background-size: 20px 20px;
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.node-type-color .block-flourish-colors-listing-flourish-color-recent-view .color-block .text-white, .node-type-color .block-flourish-colors-listing-flourish-color-recent-view .color-block .icon {
	display: none;
}

.mid-grey-family > div .icon-checkmark, .color-box.cid-white > div .icon-checkmark {
	fill: #bbbb9f;
}
.red-family > div .icon-checkmark, .color-box.cid-red > div .icon-checkmark {
	fill: #98021f;
}
.mid-green-family > div .icon-checkmark, .color-box.cid-orange > div .icon-checkmark {
	fill: #b2650a;
}
.yellow-family > div .icon-checkmark, .color-box.cid-gold > div .icon-checkmark {
	fill: #b39000;
}
.light-grey-family > div .icon-checkmark, .color-box.cid-yellow > div .icon-checkmark {
	fill: #b3a500;
}
.light-green-family > div .icon-checkmark, .color-box.cid-lime > div .icon-checkmark {
	fill: #778608;
}
.bright-yellow-family > div .icon-checkmark, .color-box.cid-green > div .icon-checkmark {
	fill: #296329;
}
.purple-family > div .icon-checkmark, .color-box.cid-teal > div .icon-checkmark {
	fill: #1f7368;
}
.blue-family > div .icon-checkmark, .color-box.cid-blue > div .icon-checkmark {
	fill: #2d4f6d;
}
.dark-grey-family > div .icon-checkmark, .color-box.cid-violet > div .icon-checkmark {
	fill: #4a3455;
}
.orange-family > div .icon-checkmark, .color-box.cid-cool.neutral > div .icon-checkmark {
	fill: #696c6d;
}
.dark-green-family > div .icon-checkmark, .color-box.cid-warm.neutral > div .icon-checkmark {
	fill: #a69159;
}

@media (min-width:768px) {
.cid-white .color-box-inner > span {
	border-radius: 0 10%;
}
.color-box-child .color-text {
	bottom: 0;
}
.color-box.selected, .color-box:hover {
	cursor: pointer;
	transform: scale(1.35, 1.35);
	z-index: 1;
}
.colors-listing-box .colors .color-swatch {
	border-radius: 0 3px 3px 0;
}
.color-swatch h2.color-text {
	max-width: 85%;
}
.color-swatch .icon-scrap-book {
	right: 10px;
	top: 10px;
}
.row-swatch-info .color-image img {
	visibility: visible;
}
.colors-listing-box > h2, #popular-colors-list > h2, #all-colors-list > h2 {
	font-size: 24px;
	margin-bottom: 23px;
}
.colors-listing-box > .color-type {
	margin-bottom: 10px;
	padding: 0;
	font-size: 18px;
}
.color-box-child {
	color: #fff;
	margin: auto;
	text-align: center;
	width: 100%;
}
.color-header-wrap .color-title {
	font-size: 32px;
	line-height: 1.1;
}
.page-colors-listing #hue-collection h2, .page-colors-listing #hue-collection h3 {
	font-size: 24px;
	margin-bottom: 0;
	line-height: 53px;
}
.color-box .icon {
	width: 1.7rem;
	height: 1.7rem;
}

.colors-hue-selectors {
	padding: 40px 50px 40px 50px;
	min-height: 10px;
}
.colors-hue-selectors .color-box.selected .color-box-inner {
	border: none;
}
.colors-hue-selectors .color-box:hover {
	transform: scale(1.35, 1.35);
	z-index: 2;
}
.cq-hue-selectors {
	margin-top: 40px;
}
.colors-hue-selectors .color-box.selected {
	padding: 0;
	transform: scale(1.35, 1.35);
	z-index: 1;
}
.colors-hue-selectors .color-box.not-available:hover, .colors-hue-selectors .color-box.selected.not-available {
	transform: scale(1);
	z-index: 1;
}
.colors-hue-selectors .color-box-inner, .cq-hue-selector .color-box-inner {
	float: left;
}

.col-sm-6 {
	float: left
}

.col-sm-6 {
	width: 50%
}

.col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

.btn, .node-type-platform-product .prod-quantity-container__cta-wrap {
	display: inline-block;
}

}

.col-xs-2 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}


.red-family, .color-box > div {
	background: red;
}
.red-family > div, .cid-red > div {
	background: #E4032F;
}
.red-family.not-available > div, .cid-red.not-available > div {
	border: 2px solid #E4032F;
	background: rgba(228,3,47,0.15);
}
.orange-family > div, .cid-cool.neutral > div {
	background: #8F9293;
}
.orange-family.not-available > div, .cid-cool.neutral.not-available > div {
	border: 2px solid #8F9293;
	background: rgba(143,146,147,0.15);
}
.mid-green-family > div, .cid-orange > div {
	background: #F28E16;
}
.mid-green-family.not-available > div, .cid-orange.not-available > div {
	border: 2px solid #F28E16;
	background: rgba(242,142,22,0.15);
}
.yellow-family > div, .cid-gold > div {
	background: #FFCD00;
}
.yellow-family.not-available > div, .cid-gold.not-available > div {
	border: 2px solid #FFCD00;
	background: rgba(255,205,0,0.15);
}
.bright-yellow-family > div, .cid-green > div {
	background: #3F993F;
}
.bright-yellow-family.not-available > div, .cid-green.not-available > div {
	border: 2px solid #3F993F;
	background: rgba(63,153,63,0.15);
}
.light-grey-family > div, .cid-yellow > div {
	background: #FFEC00;
}
.light-grey-family.not-available > div, .cid-yellow.not-available > div {
	border: 2px solid #FFEC00;
	background: rgba(255,236,0,0.15);
}
.dark-green-family > div, .cid-warm.neutral > div {
	background: #C1B28B;
}
.dark-green-family > div.not-available, .cid-warm.neutral.not-available > div {
	border: 2px solid #C1B28B;
	background: rgba(193,178,139,0.15);
}
.light-green-family> div, .cid-lime> div {
	background: #B7CE0D;
}
.light-green-family> div.not-available, .cid-lime.not-available> div {
	border: 2px solid #B7CE0D;
	background: rgba(183,206,13,0.15);
}
.purple-family > div, .cid-teal > div {
	background: #2FAF9F;
}
.purple-family.not-available > div, .cid-teal.not-available > div {
	border: 2px solid #2FAF9F;
	background: rgba(47,175,159,0.15);
}
.blue-family > div, .cid-blue > div {
	background: #4376A3;
}
.blue-family.not-available > div, .cid-blue.not-available > div {
	border: 2px solid #4376A3;
	background: rgba(67,118,163,0.15);
}
.dark-grey-family > div, .cid-violet > div {
	background: #745184;
}
.dark-grey-family.not-available > div, .cid-violet.not-available > div {
	border: 2px solid #745184;
	background: rgba(116,81,132,0.15);
}
.mid-grey-family > div, .cid-white > div {
	background: #DBDBCC;
}
.mid-grey-family.not-available > div, .cid-white.not-available > div {
	background: rgba(219,219,204,0.15);
	border: 2px solid #DBDBCC;
}
.mid-grey-family > div .icon-checkmark, .color-box.cid-white > div .icon-checkmark {
	fill: #bbbb9f;
}
.red-family > div .icon-checkmark, .color-box.cid-red > div .icon-checkmark {
	fill: #98021f;
}
.mid-green-family > div .icon-checkmark, .color-box.cid-orange > div .icon-checkmark {
	fill: #b2650a;
}
.yellow-family > div .icon-checkmark, .color-box.cid-gold > div .icon-checkmark {
	fill: #b39000;
}
.light-grey-family > div .icon-checkmark, .color-box.cid-yellow > div .icon-checkmark {
	fill: #b3a500;
}
.light-green-family > div .icon-checkmark, .color-box.cid-lime > div .icon-checkmark {
	fill: #778608;
}
.bright-yellow-family > div .icon-checkmark, .color-box.cid-green > div .icon-checkmark {
	fill: #296329;
}
.purple-family > div .icon-checkmark, .color-box.cid-teal > div .icon-checkmark {
	fill: #1f7368;
}
.blue-family > div .icon-checkmark, .color-box.cid-blue > div .icon-checkmark {
	fill: #2d4f6d;
}
.dark-grey-family > div .icon-checkmark, .color-box.cid-violet > div .icon-checkmark {
	fill: #4a3455;
}
.orange-family > div .icon-checkmark, .color-box.cid-cool.neutral > div .icon-checkmark {
	fill: #696c6d;
}
.dark-green-family > div .icon-checkmark, .color-box.cid-warm.neutral > div .icon-checkmark {
	fill: #a69159;
}


.cid-violet {
	background: #745184
}
.cid-violet .icon-checkmark {
	fill: #4a3455
}
.cid-white {
	background: #dbdbcc
}
.cid-white .icon-checkmark {
	fill: #bbbb9f
}
.cid-yellow {
	background: #ffec00
}
.cid-yellow .icon-checkmark {
	fill: #b3a500
}
.cid-red {
	background: #e4032f
}
.cid-red .icon-checkmark {
	fill: #98021f
}
.cid-cool {
	background: #8f9293
}
.cid-cool .icon-checkmark {
	fill: #696c6d
}
.cid-gold {
	background: #ffcd00
}
.cid-gold .icon-checkmark {
	fill: #b39000
}
.cid-green {
	background: #3f993f
}
.cid-green .icon-checkmark {
	fill: #296329
}
.cid-lime {
	background: #b7ce0d
}
.cid-lime .icon-checkmark {
	fill: #778608
}
.cid-warm {
	background: #c1b28b
}
.cid-warm .icon-checkmark {
	fill: #a69159
}
.cid-orange {
	background: #f28e16
}
.cid-orange .icon-checkmark {
	fill: #b2650a
}
.cid-blue {
	background: #4376a3
}
.cid-blue .icon-checkmark {
	fill: #2d4f6d
}
.cid-teal {
	background: #2faf9f
}
.cid-teal .icon-checkmark {
	fill: #1f7368
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}
.btn.focus, .btn:focus, .btn:hover {
	color: #333;
	text-decoration: none
}
.btn.active, .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	pointer-events: none;
	cursor: not-allowed;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: .65
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
	background-image: none
}
.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default[disabled].active, .btn-default[disabled].focus, .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
	background-color: #fff;
	border-color: #ccc
}
.btn-default .badge {
	color: #fff;
	background-color: #333
}
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #286090;
	border-color: #204d74
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
	background-image: none
}
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
	background-color: #337ab7;
	border-color: #2e6da4
}
.btn-primary .badge {
	color: #337ab7;
	background-color: #fff
}
.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c
}
.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success {
	color: #fff;
	background-color: #449d44;
	border-color: #398439
}
.btn-success.active, .btn-success:active, .open>.dropdown-toggle.btn-success {
	background-image: none
}
.btn-success.disabled, .btn-success.disabled.active, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled], .btn-success[disabled].active, .btn-success[disabled].focus, .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success.active, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover {
	background-color: #5cb85c;
	border-color: #4cae4c
}
.btn-success .badge {
	color: #5cb85c;
	background-color: #fff
}
.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da
}
.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc
}
.btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info {
	background-image: none
}
.btn-info.disabled, .btn-info.disabled.active, .btn-info.disabled.focus, .btn-info.disabled:active, .btn-info.disabled:focus, .btn-info.disabled:hover, .btn-info[disabled], .btn-info[disabled].active, .btn-info[disabled].focus, .btn-info[disabled]:active, .btn-info[disabled]:focus, .btn-info[disabled]:hover, fieldset[disabled] .btn-info, fieldset[disabled] .btn-info.active, fieldset[disabled] .btn-info.focus, fieldset[disabled] .btn-info:active, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:hover {
	background-color: #5bc0de;
	border-color: #46b8da
}
.btn-info .badge {
	color: #5bc0de;
	background-color: #fff
}
.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236
}
.btn-warning.active, .btn-warning.focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .open>.dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512
}
.btn-warning.active, .btn-warning:active, .open>.dropdown-toggle.btn-warning {
	background-image: none
}
.btn-warning.disabled, .btn-warning.disabled.active, .btn-warning.disabled.focus, .btn-warning.disabled:active, .btn-warning.disabled:focus, .btn-warning.disabled:hover, .btn-warning[disabled], .btn-warning[disabled].active, .btn-warning[disabled].focus, .btn-warning[disabled]:active, .btn-warning[disabled]:focus, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning, fieldset[disabled] .btn-warning.active, fieldset[disabled] .btn-warning.focus, fieldset[disabled] .btn-warning:active, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:hover {
	background-color: #f0ad4e;
	border-color: #eea236
}
.btn-warning .badge {
	color: #f0ad4e;
	background-color: #fff
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a
}
.btn-danger.active, .btn-danger.focus, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .open>.dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925
}
.btn-danger.active, .btn-danger:active, .open>.dropdown-toggle.btn-danger {
	background-image: none
}
.btn-danger.disabled, .btn-danger.disabled.active, .btn-danger.disabled.focus, .btn-danger.disabled:active, .btn-danger.disabled:focus, .btn-danger.disabled:hover, .btn-danger[disabled], .btn-danger[disabled].active, .btn-danger[disabled].focus, .btn-danger[disabled]:active, .btn-danger[disabled]:focus, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger.active, fieldset[disabled] .btn-danger.focus, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:hover {
	background-color: #d9534f;
	border-color: #d43f3a
}
.btn-danger .badge {
	color: #d9534f;
	background-color: #fff
}
.btn-link {
	font-weight: 400;
	color: #337ab7;
	border-radius: 0
}
.btn-link, .btn-link.active, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none
}
.btn-link, .btn-link:active, .btn-link:focus, .btn-link:hover {
	border-color: transparent
}
.btn-link:focus, .btn-link:hover {
	color: #23527c;
	text-decoration: underline;
	background-color: transparent
}
.btn-link[disabled]:focus, .btn-link[disabled]:hover, fieldset[disabled] .btn-link:focus, fieldset[disabled] .btn-link:hover {
	color: #777;
	text-decoration: none
}
.btn-group-lg>.btn, .btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}
.btn-group-sm>.btn, .btn-sm {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}
.btn-group-xs>.btn, .btn-xs {
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}
.btn-block {
	display: block;
	width: 100%
}
.btn-block+.btn-block {
	margin-top: 5px
}
input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block {
	width: 100%
}

/*button {
	height: 40px;
	min-width: 143px;
	overflow: visible;
}*/
